
Katello - Feature #5382

[1] Favorite Org and org selection requirement upon login

04/22/2014 04:36 AM - Mike McCune

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Tracking card:

When logging into Foreman we don't require an org selection but katello requires this.

See Redmine issue on Foreman's tracker:

http://projects.theforeman.org/issues/3914

----

Imported from https://trello.com/c/NEIlZnwK/302-1-favorite-org-and-org-selection-requirement-upon-login_

History

#1 - 04/22/2014 04:38 AM - Mike McCune

- Triaged set to Yes

#2 - 04/22/2014 04:40 AM - Mike McCune

- Target version set to 43

#3 - 04/24/2014 09:41 PM - Mike McCune

- Target version changed from 43 to 44

#4 - 04/28/2014 04:20 PM - Mike McCune

- Status changed from New to Closed

finished, available in nightly

#5 - 08/21/2014 02:46 PM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://projects.theforeman.org/issues/3914
https://trello.com/c/NEIlZnwK/302-1-favorite-org-and-org-selection-requirement-upon-login_
http://www.tcpdf.org

